{
  // Profile Options
  "Profile": {
    // Full Name (String)
    "Name": "Bailey English",
    // Phone Number (String|Null)
    "Phone": "+49 176 73236537",
    // Email (String|Null)
    "Email": "Bailey.Drahoss@outlook.com",

    // Multiple Lines to make up your Profile Description
    "Description": [
      "I'm a c# Programmer who prides herself in making things configurable and highly optimized."
    ],

    // Multi paragraph biography for About Me page
    "Biography": [
      "I'm a c# Programmer who prides herself in making things configurable and highly optimized."
    ],

    // Languages you'd like to advertise
    "Languages": [
      {
        "Name": "C#",
        "Icon": null
      },
      {
        "Name": "Kotlin",
        "Icon": null
      },
      {
        "Name": "Lua",
        "Icon": null
      },
      {
        "Name": "C/C++",
        "Icon": null
      }
    ],

    // Social Links
    "Links": [
      {
        // Social Name (String)
        "Name": "Github",
        // Link to Socal (String)
        "Link": "https://github.com/KoromaruKoruko",
        // Icon File/Link (String|Null)
        "Icon": "https://github.githubassets.com/images/modules/logos_page/GitHub-Logo.png"
      }
    ]
  },

  // Featured Git Repositories
  "GitRepos": [
    {
      // Internal Git Provider
      "ServiceProvider": "Github",
      // Git Repo (Accessed via the Git Provider)
      "Repository": "https://github.com/KoromaruKoruko/gmod_csModuleLoader",
      // Short Description
      "Description": [
        "Garry's Mod C# Module Loader"
      ]
    }
  ],

  // Logging Options
  "Logging": {
    // Should logs be output to console?
    "ConsoleLogging": true,
    // Should logs be output to File
    "FileLogging": true,
    // Log File Path ({date} = creation Date, {time} = creation Time)
    "FileLogPath": "logs/{date}.log"
  },

  // Caching Options
  "Cache": {
    // Lifetimes given in minutes (0 = disabled)
    "GitRepo": 120, //2h
    "GitUser": 1440 //1d
  }
}